body {
  font-family: "Poppins", sans-serif;
  color: #0c0c0c;
  background-color: #ffffff;
}

.layout_padding {
  padding: 75px 0;
}

.layout_padding2 {
  padding: 45px 0;
}

.layout_padding2-top {
  padding-top: 45px;
}

.layout_padding2-bottom {
  padding-bottom: 45px;
}

.layout_padding-top {
  padding-top: 75px;
}

.layout_padding-bottom {
  padding-bottom: 75px;
}

.heading_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.heading_container h2 {
  font-weight: bold;
  color: #050000;
  padding: 3px 10px;
  border-bottom: 1px solid #000000;
}

/*header section*/
.hero_area {
  height: 100vh;
  background-image: url(../images/banner1.jpg);
  background-size: cover;
  background-position: center;
}
.hero_area2 {
  height: 100vh;
  background-image: url(../images/banner2.jpg);
  background-size: cover;
  background-position: center;
}
.hero_area3 {
  height: 100vh;
  background-image: url(../images/banner3.jpg);
  background-size: cover;
  background-position: center;
  /*
  gaussian blur in the background
  */
}

.sub_page .hero_area {
  height: auto;
}

.header_section .container-fluid {
  padding-right: 25px;
  padding-left: 25px;
}

.header_section .nav_container {
  margin: 0 auto;
}

.custom_nav-container.navbar-expand-lg .navbar-nav .nav-item .nav-link {
  padding: 10px 30px;
  color: #ffffff;
  text-align: center;
  text-transform: uppercase;
}

a,
a:hover,
a:focus {
  text-decoration: none;
}

a:hover,
a:focus {
  color: initial;
}

.btn,
.btn:focus {
  outline: none !important;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.custom_nav-container .nav_search-btn {
  background-image: url(../images/search-icon.png);
  background-size: 22px;
  background-repeat: no-repeat;
  background-position-y: 7px;
  width: 35px;
  height: 35px;
  padding: 0;
  border: none;
}

.navbar-brand {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.navbar-brand img {
  width: 30px;
  margin-right: 5px;
}

.navbar-brand span {
  font-size: 24px;
  font-weight: 700;
  color: #ffffff;
  text-transform: uppercase;
}

.custom_nav-container {
  z-index: 99999;
  padding: 15px 0;
}

.custom_nav-container .navbar-toggler {
  outline: none;
}

.custom_nav-container .navbar-toggler .navbar-toggler-icon {
  background-image: url(../images/menu.png);
  background-size: 55px;
}

/*end header section*/
/* slider section */
.slider_section {
  height: calc(100% - 80px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.slider_section .detail-box {
  color: #ffffff;
}

.slider_section .detail-box h1 {
  text-transform: uppercase;
}

.slider_section .detail-box h1 span {
  color: #e93f1a;
}

.slider_section .detail-box p {
  margin-top: 15px;
}

.slider_section .detail-box .btn-box {
  margin-top: 45px;
}

.slider_section .detail-box .btn-box a {
  display: inline-block;
  padding: 10px 45px;
  background-color: #e93f1a;
  color: #ffffff;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: 1px solid transparent;
  border-radius: 5px;
}

.slider_section .detail-box .btn-box a:hover {
  background-color: transparent;
  border-color: #e93f1a;
  color: #e93f1a;
}

.slider_section #carouselExampleIndicators {
  width: 100%;
}

.slider_section .carousel-indicators {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  color: #ffffff;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  left: initial;
  width: 25px;
  height: 200%;
  margin: 0;
  bottom: 50%;
  right: 45px;
  -webkit-transform: translateY(50%);
  transform: translateY(50%);
}

.slider_section .carousel-indicators::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1px;
  height: 55%;
  background-color: #ffffff;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.slider_section .carousel-indicators span {
  margin: 0 2px;
}

.slider_section .carousel-indicators li {
  text-indent: unset;
  margin: 0;
  border: none;
  opacity: 1;
  background-color: transparent;
  width: auto;
  height: auto;
}

.slider_section .carousel-indicators li.active {
  color: #e93f1a;
}

.slider_section .custom_carousel-control {
  position: absolute;
  top: 50%;
  left: 25px;
  width: 105px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.slider_section .custom_carousel-control .carousel-control-prev,
.slider_section .custom_carousel-control .carousel-control-next {
  margin: 10px 0;
  position: relative;
  width: 45px;
  height: 45px;
  border: none;
  opacity: 1;
  background-repeat: no-repeat;
  background-size: 8px;
  background-position: center;
  background-color: #e8e8e8;
  border-radius: 100%;
}

.slider_section .custom_carousel-control .carousel-control-prev:hover,
.slider_section .custom_carousel-control .carousel-control-next:hover {
  background-color: #e93f1a;
}

.slider_section .custom_carousel-control .carousel-control-prev {
  background-image: url(../images/prev.png);
}

.slider_section .custom_carousel-control .carousel-control-prev:hover {
  background-image: url(../images/prev-white.png);
}

.slider_section .custom_carousel-control .carousel-control-next {
  background-image: url(../images/next.png);
}

.slider_section .custom_carousel-control .carousel-control-next:hover {
  background-image: url(../images/next-white.png);
}

/* end slider section */
.about_section .img-box img {
  width: 100%;
}

.about_section .detail-box a {
  display: inline-block;
  padding: 8px 35px;
  background-color: #e93f1a;
  color: #ffffff;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: 1px solid transparent;
  border-radius: 5px;
  margin-top: 25px;
}

.about_section .detail-box a:hover {
  background-color: transparent;
  border-color: #e93f1a;
  color: #e93f1a;
}

.body_bg {
  /* background-color: #f8f8f8; */
  /* background-color: #f4f4f4; */
  /* background-image: url(../images/body_bg.jpg); */
  /* background-size: cover; */
}

.service_section .heading_container {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 25px;
}

.service_section .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  margin: 15px 0;
  width: 85%;
}

.service_section .box h4 {
  margin-top: 5px;
}

.service_section .box a {
  padding: 6px 25px;
  border: 1px solid #e93f1a;
  color: #e93f1a;
  text-transform: uppercase;
}

.quote_section .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.quote_section .box .btn-box a {
  display: inline-block;
  padding: 10px 55px;
  background-color: #e93f1a;
  color: #ffffff;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: 1px solid transparent;
  border-radius: 5px;
}

.quote_section .box .btn-box a:hover {
  background-color: transparent;
  border-color: #e93f1a;
  color: #e93f1a;
}

.contact_section .contact_bg {
  background-color: #ffffff;
}

.contact_section .heading_container {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 45px;
}

.contact_section .contact_form {
  padding-left: 25px;
  padding-right: 25px;
}

.contact_section .contact_form .top_input {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.contact_section .contact_form .top_input input {
  width: 48%;
}

.contact_section .contact_form input {
  width: 100%;
  margin: 15px 0;
  height: 50px;
  padding-left: 15px;
  border: none;
  outline: none;
  background-color: #1c1b2d;
  color: #ffffff;
}

.contact_section .contact_form input.message_input {
  padding: 25px 0 90px 15px;
}

.contact_section .contact_form input::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.8);
}

.contact_section .contact_form input:-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.8);
}

.contact_section .contact_form input::-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.8);
}

.contact_section .contact_form input::placeholder {
  color: rgba(255, 255, 255, 0.8);
}

.contact_section .contact_form button {
  display: inline-block;
  padding: 8px 35px;
  background-color: #e93f1a;
  color: #ffffff;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: 1px solid transparent;
  border-radius: 5px;
  margin-top: 15px;
  margin-bottom: 45px;
}

.contact_section .contact_form button:hover {
  background-color: transparent;
  border-color: #e93f1a;
  color: #e93f1a;
}

.contact_section .img-box img {
  width: 100%;
}

/* client_section */
.client_section {
  font-family: "Roboto", sans-serif;
}

.client_section .img-box {
  min-width: 175px;
  max-width: 175px;
}

.client_section .img-box img {
  width: 100%;
}

.client_section .client_container {
  width: 70%;
  margin: auto;
}

.client_section .client-id {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.client_section .client_name {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: right;
  padding-left: 20px;
}

.client_section .client_name h3 {
  font-weight: 300;
  text-transform: uppercase;
}

.client_section .client_name p {
  color: #e93f1a;
}

.client_section .client_detail {
  padding: 25px 45px;
  background-color: #e93f1a;
}

.client_section .client_text p,
.client_section .client_text blockquote {
  margin: 0;
  position: relative;
  color: #fff;
}

.client_section .client_text blockquote::before,
.client_section .client_text blockquote::after {
  position: absolute;
  font-family: "FontAwesome";
  font-size: 20px;
}

.client_section .client_text blockquote::before {
  content: "\f10d";
  top: -6px;
  left: -30px;
}

.client_section .client_text blockquote::after {
  content: "\f10e";
  bottom: -10px;
  right: 5px;
}

.client_section .carousel-indicators {
  bottom: -75px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.client_section .carousel-indicators li {
  width: 15px;
  height: 15px;
  -webkit-box-sizing: unset;
  box-sizing: unset;
  background-color: #e93f1a;
  opacity: 1;
  border-radius: 100%;
}

.client_section .carousel-indicators li.active {
  background-color: #000;
}

/* end client_section */
.info_section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.info_section .footer_contact {
  width: 350px;
}

.info_section .footer_contact .heading_container h2 {
  width: 100%;
  text-align: center;
}

.info_section .footer_contact .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 35px 20px 0 20px;
}

.info_section .footer_contact .box .img-box .img-2 {
  display: none;
}

.info_section .footer_contact .box .img-box:hover .img-1 {
  display: none;
}

.info_section .footer_contact .box .img-box:hover .img-2 {
  display: inline;
}

/* footer section*/
.footer_section {
  font-weight: 500;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 20px;
  background-color: #1d1d1d;
}

.footer_section p {
  color: #ffffff;
  margin: 0;
  text-align: center;
}

.footer_section a {
  color: #ffffff;
}

/* end footer section*/
/*# sourceMappingURL=style.css.map */
